### Hierarchy

- unknown
  - InstantCryptoCurrencyAccountPayload

## Index

### Constructors

- constructor

### Methods

- getAddress
- serializeBinary
- setAddress
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new InstantCryptoCurrencyAccountPayload(): InstantCryptoCurrencyAccountPayload

- Inherited from jspb.Message.constructor

  #### Returns InstantCryptoCurrencyAccountPayload

## Methods

### getAddress

- getAddress(): string

- - Defined in src/protobuf/pb_pb.d.ts:5032

  #### Returns string

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/pb_pb.d.ts:5035

  #### Returns Uint8Array

### setAddress

- setAddress(value: string): InstantCryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5033

  #### Parameters

  - ##### value: string

  #### Returns InstantCryptoCurrencyAccountPayload

### toObject

- toObject(includeInstance?: boolean): InstantCryptoCurrencyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5036

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns InstantCryptoCurrencyAccountPayload . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): InstantCryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5039

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns InstantCryptoCurrencyAccountPayload

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: InstantCryptoCurrencyAccountPayload, reader: BinaryReader): InstantCryptoCurrencyAccountPayload

- - Defined in src/protobuf/pb_pb.d.ts:5040

  #### Parameters

  - ##### message: InstantCryptoCurrencyAccountPayload

  - ##### reader: BinaryReader

  #### Returns InstantCryptoCurrencyAccountPayload

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: InstantCryptoCurrencyAccountPayload, writer: BinaryWriter): void

- - Defined in src/protobuf/pb_pb.d.ts:5038

  #### Parameters

  - ##### message: InstantCryptoCurrencyAccountPayload

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: InstantCryptoCurrencyAccountPayload ): InstantCryptoCurrencyAccountPayload . AsObject

- - Defined in src/protobuf/pb_pb.d.ts:5037

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: InstantCryptoCurrencyAccountPayload

  #### Returns InstantCryptoCurrencyAccountPayload . AsObject

Generated using TypeDoc